<?php 
	session_start();
	
	$dpmcode = $_POST['dpm1'];
	$dpmname = $_POST['dpm2'];
	$userlogin = $_SESSION['userloginname'];
	$dpmid = $_GET['edid'];
	
	//echo "{$compcode},{$compnameth},{$compnameen},{$userlogin},{$compid}";

	include "../../../Connections/connect_mysql.php";
	//mysql_query("set names utf8");


	$sqlED = "UPDATE department_tb SET `dpmcode` = '{$dpmcode}' , `dpmname` = '{$dpmname}', `dpmupdateby` = '{$userlogin}' , `dpmupdatetime` = NOW()  WHERE dpmid = {$dpmid} ";
	$resultED = mysql_query($sqlED) or die(mysql_error());
	
	if($resultED){
		echo "Y";
	}else{
		echo "N";
	}
	
	mysql_close($c);

 ?>
